---
term: syahe prumu
slug: syahe prumu
alt forms: []
search terms:
  glb:
  - syahe prumu
  - syahe
  - prumu
  eng:
  - black plum
  - java plum
  epo:
  - sizigifrukto
  spa:
  - ciruela negra
  - ciruela de java
  - syzygium cumini
ipa: ˈsjaxe ˈpɾumu
ipa link: http://ipa-reader.xyz/?text=ˈsjaxe ˈpɾumu&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: black plum, java plum
  epo: sizigifrukto
  spa: ciruela negra, ciruela de Java, <em>Syzygium cumini</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - black plum
    - java plum
  epo:
  - - sizigifrukto
  spa:
  - - ciruela negra
    - ciruela de Java
    - <em>Syzygium cumini</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - syahe
  - ','
  - prumu
  derived trans:
  - slug: syahe
    text: syahe
    word class: t
    trans:
      eng: black
      epo: nigra; nigre
      spa: negro (<em>color</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: prumu
    text: prumu
    word class: b
    trans:
      eng: plum, <em>Prunus</em>
      epo: pruno
      spa: ciruela, <em>Prunus</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
